#
# This script creates required dirs for chroot initialization.
#

case "${ACTION}" in
pre)
	;;
post)
	# Fix ntpd initialization with -i (chrooted).
	if [ ! -d var/chroot/ntpd/var/db ]; then
		mkdir -p var/chroot/ntpd/var/db
		chown ntpd:ntpd /var/chroot/ntpd/var/db
	fi
	;;
esac
